Subject: HUB Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Sep 2000 01:48:00 -0700 (PDT)

Steve,
Congratulations.  Welcome back.  I sent you a note and a spreadsheet with the 
deals we have booked in our system.  I was trying to reconcile them to your 
list of deals.  I could not.  But I think the best thing to do is to simply 
start over and book the deals you tell me to.  I just need the exact terms.  
I know it's your first day back and you are probably swamped, but when you 
get a chance, please give me a call.  Richard wants me to have these deals 
valued by the end of this month's P&L.  Thanks.

DG
713-853-9573